Subject: Re: personnel
From: TOSI-REMY annie <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Date: Tue, 20 Sep 2011 15:21:12 +0200

Le 20/09/2011 14:08, Laurence HAMELIN a écrit :  BREICHNER Hélène
> Bonjour Annie,
>
> A nouveau je te sollicite pour des précisions quant à notre prochaine 
> venue à Lyon. Déjà, l'hôtel est réservé à Montpellier pour la nuit du 
> 4 au 5 oct. mais je suis retardée pour la réservation des billets.
>
> Merci d'avance de bien vouloir m'aider :
> 1) peux-tu valider le courrier joint à l'attention de votre DRAC, 
> avant envoi direct à A. Lombard depuis la permanence du snac-fsu ? 
> *C'est OK pour moi*

> 2) me transmettre le nom des collègues pour lesquels nous devons 
> produire une autorisation d'absence ce jour-là. *Bailla Aissou, Luc 
> François dit Miret, Jean-Louis Collin, Samuel Pawlak, Hélène  
> Breichner* *et moi-même* Seront là aussi Maryannick, Catherine et je 
> vais voir si *Marie-Reine Jaze-Charvolin* peut être là aussi 
> (Inventaire région)

> 3) pour réserver les billets de train, je suis contrainte de remplir 
> des "champs obligatoires" : nom des voyageurs et date de naissance : 
> peux-tu me les transmettre ? *OUI (25-11-1948)-_Luc _ne peut pas. Donc 
> je vais essayer de faire au mieux, éventuellement peux-tu me prendre 
> un billet 1h plus tard si ce n'est pas trop cher ???*
>
> Espérant que la section Rh-Alpes a pu déterminer un représentant pour 
> le déplacement à Montpellier, je te souhaite une excellente fin de 
> journée et attends de tes nouvelles.
>

*A te lire,
cordialement
Annie*